File: UGelect.css

package info (click to toggle)
hdf5 1.8.13%2Bdocs-15
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 171,520 kB
  • sloc: ansic: 387,158; f90: 35,195; sh: 20,035; xml: 17,780; cpp: 13,516; makefile: 1,487; perl: 1,299; yacc: 327; lex: 178; ruby: 37
file content (35 lines) | stat: -rw-r--r-- 364 bytes parent folder | download | duplicates (38)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
<STYLE TYPE="text/css">

P, p, UL, ul, OL, ol, LI, li, DL, dl, DT, dt, DD, dd    {
        }
	
A, a    {
        }

H1, h1  {
        text-align: center	
        }

H2, h2  {	
        }

H3, h3  {
        }

H4, h4  {	
        }

H5, h5  {	
        }

code, CODE  {
        }

pre, PRE    {
        }
	
.smallType  {
        font-size: smaller;
        }

</STYLE>